page-login {
  ion-header{
    height: auto;
    width: 100%;
    color: white;
  }
  .toolbar-background {
    background-image: url('../../assets/imgs/inside.png')!important;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  span{
    color: white;
    font-size: 150%;
    font-family: "Franklin Gothic Medium";
  }
  button{
    width: 100%;
    margin-top: 40px;
    margin-left: 4%;
    background-color: #CAEBF2;
    color: black;
    height: 40px;
    border-radius:0.3em;
  }
  .toolbar-background{
    background-color: #488aff;
    color: white;

  }
  ion-navbar
  {

    background-color: #488aff;
    text-align: center;
    height: 100%;
    color: #488aff;
  }
  ion-content{
    overflow: hidden;
    height: 100%;

  }
  ion-title{
    color: white;
  }
  .contents{
    float: left;
    margin-top: 35%;
    background-color: white;
    width: 100%;
    height: 100%;
  }
  .forms{
    width: 80%;
    margin-left:8%;
    margin-top: 41%;
  }
}
